.sf{      position: fixed;
    top: 114px;
    right: 0px;
    width: 100px;
    background: #f1f2f2;
    z-index: 1;}
    
.sf li{line-height: 27px; width: 100%;text-align: center; border-bottom: 1px solid #a39c94;padding:5px 0;}
.sf li:hover{background: #3e6b9a;}
.sf li a{  font-size:13px;color:#245c91;display:inline-block;width: 100%; height: 100%;}
.sf li:hover a{color:#fff;}
.sf_tit{color:#fff; background:#3e6b9a;}
/* 以下样式不用修改 开始*/
.main-nav .nav_menustyle_1_1>ul>li>a
{    border-radius: 13px;}

    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;
        background: #255C92;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:left;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;
        padding: 0;
        line-height: 37px;}
    .nav_menustyle_1_1 ul li ul li:hover a{

  background: #ffcc33;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
       
        top:0px;}
    .nav_menustyle_1_1 ul li ul li ul li:hover a
    {
        background: #255C92;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {}   
    .nav_menustyle_1_1 table table
    {}
    .nav_menustyle_1_1 td 
    {}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#fff; /*鼠标移上颜色*/
    background:#ffcc33;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{}   
.nav_menustyle_1_1 table table
{}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{    padding: 0px 11px;}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}

.nav_menustyle_1_1 .left_li  ul li ul{    left: 100%;}
.nav_menustyle_1_1 .right_li   ul li ul{    right: 100%;}

.left_li ul li a{text-align:left;}
.content_u,.content_u a img{display:inline-block;width:35px;padding: 0 5px;}

.content_t{display:inline-block;}
